@charset "UTF-8";
/* CSS Document */
html {
	width: 100%;
	font-family: verdana;
	font-size: 16px;
}
a {
	color: #353535;
	font-weight: normal;
	text-decoration: none;
	display: block;
}
.banner {
	text-align: center;
	display: block;
	margin: 0 auto;
}
div.aziende {
	width: 97%;
	margin: 50px auto;
	text-align: center;
	
}
div.azienda {
	display: inline-block;
	width: 30%;
	vertical-align: middle;
}

div.azienda div.img {
	text-align: center;
}

@media only screen and (max-width: 1024px) {
	div.azienda {
		display: inherit;
		width: 70%;
		vertical-align: middle;
		margin: 0 auto;
	}
}

